package com.sw.mes.fb.utils;

public class StringUtils extends org.apache.commons.lang3.StringUtils {

    public static String valueOf(Object object) {
        return (object == null) ? "" : object.toString();
    }

}
